<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8">
        <title>Ashe</title>
        <link rel="stylesheet" href="styles.css">
        <link rel="stylesheet" href="positionnement.css">

    </head>
    <body>
        <header>

            <nav>
                <ul>
                    <li>
                        <a href="">A propos</a>
                    </li>
                    <li>
                        <a href="">Portfolio</a>
                    </li>
                    <li>
                        <a href="">Article</a>
                    </li>
                    <li>
                        <a href="">Rechercher</a>
                    </li>
                    <li>
                        <a href="">Archives</a>
                    </li>
                    <li>
                        <a href="">Contact</a>
                    </li>

                </ul>
            </nav>
        </header>

        <main>
            <h1><span class="Ashe_gris">Ashe</span> Archère de givre</h1>

            <article>
                <h2>Ashe, champion du jeu League of Legend</h2>
                <p>
                    Voix originale : Melissa Hutchison
                </p>
                <p>
                    Voix française : Brigitte Guedj
                </p>
                <p>
                    Ashe, Archère de givre. Héritière d'Avarosa et de son arc mythique, Ashe règne 
                    légitimement sur Freljord. Mais c'est un pays divisé qu'elle doit tenter de 
                    ramener à la paix et l'unité,face à la Griffe Hivernale de Sejuani et la rumeur 
                    du retour des Gardiens du Givre de Lissandra... Mariée à Tryndamere, pour des 
                    raisons diplomatiques (la fédération des clans barbares), Ashe peut compter sur 
                    le gage de fidélité d'Anivia, de Gragas, Nunu ou le digne Braum,et travaille de 
                    tout cœur à voir un jour les terres de Freljord unies dans la paix. 
                </p>
                <p>
                    Source :<a href="https://fr.wikipedia.org/wiki/Personnages_de_League_of_Legends#Ashe">Wikipedia</a>
                </p>
            </article>

            <aside>
                <section>
                    <h3>A propos</h3>
                    <p>
                        Bonjour ! Vous êtes sur le site de Nemo. Ce site a été créé pour servir d'exercice aux étudiant de BUT1 informatique d'Orléans.
                    </p>
                </section>
                <p>
                    Récemments sur <a href="https://twitter.com/?lang=fr">Twitter</a>
                </p>
                <section>
                    <h3>Activité récentes</h3>
                    <p>
                        Mes activité sur les autres réseaux sociaux
                    </p>
                    <ul>
                        <li>
                            <a href="">Dribble</a>
                        </li>
                        <li>
                            <a href="">Linkedin</a>
                        </li>
                        <li>
                            <a href="">Last.fm</a>
                        </li>
                        <li>
                            <a href="">Flickr</a>
                        </li>
                        <li>
                            <a href="">Facebook</a>
                        </li>
                    </ul>
                </section>

            </aside>
        </main>

        <footer>
            <p>
                Copyright © 2018-2022 Nemo Anon. All right reserved. Hosting by IUT'O Networks.
            </p>
            <p>
                <img src="img/Teemo.jpg" alt="Image de Teemo"> Teemo is the best
            </p>
        </footer>
        
    </body>
</html>